@charset "utf-8";
/* CSS Document */

.headlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.headlink_choosen {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #468A35;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.maincopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
